millesima_account_executive_compte_consulter:
    path:     /consulter
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:consulterCompte}

millesima_account_executive_compte_edit:
    path:     /edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editCompte}

####################

millesima_account_executive_ajax_get_acheteur_by_account:
    path:     /consulter/liste/acheteur/{idU}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:listeAcheteur}
    options:
            expose: true

millesima_account_executive_ajax_affect_acheteur_to_demandeur:
    path:     /affect/{idA}/{idD}/acheteur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affectationAcheteurToDemandeur}
    options:
            expose: true

millesima_account_executive_ajax_annuler_affect_acheteur_to_demandeur:
    path:     /affect/annuler/{idA}/{idD}/acheteur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:annulerAffectationAcheteurToDemandeur}
    options:
            expose: true

####################

millesima_account_executive_ajax_get_demandeur_by_account:
    path:     /consulter/liste/demandeur/{idU}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:listeDemandeur}
    options:
            expose: true

millesima_account_executive_ajax_affect_demandeur_to_representant:
    path:     /affect/{idD}/{idR}/demandeur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affectationDemandeurToRepresentant}
    options:
            expose: true

millesima_account_executive_ajax_annuler_affect_demandeur_to_representant:
    path:     /affect/annuler/{idD}/{idR}/demandeur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:annulerAffectationDemandeurToRepresentant}
    options:
            expose: true

####################

millesima_account_executive_compte_affecter_fournisseur:
    path:     /affecter/fournisseur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affecterFournisseurCompte}

millesima_account_executive_compte_affecter_fournisseur_add:
    path:     /add/{data_string}/fournisseurs
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:addAffectationFournisseursCompte}
    options:
            expose: true

millesima_account_executive_compte_affecter_fournisseur_delete:
    path:     /delete/{data_string}/fournisseurs
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteAffectationFournisseursCompte}
    options:
            expose: true

####################

millesima_account_executive_compte_affecter_article:
    path:     /affecter/article
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affecterArticleCompte}

millesima_account_executive_compte_affecter_article_add:
    path:     /add/{data_string}/articles
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:addAffectationArticlesCompte}
    options:
            expose: true

millesima_account_executive_compte_affecter_article_delete:
    path:     /delete/{data_string}/articles
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteAffectationArticlesCompte}
    options:
            expose: true

####################

millesima_account_executive_compte_affecter_prix:
    path:     /affecter/prix
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affecterPrixArticle}

millesima_account_executive_compte_liste_prix:
    path:     /article/liste
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:listePrixArticle}

millesima_account_executive_compte_edit_prix:
    path:     /article/{idV}/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editPrixArticle}

millesima_account_executive_compte_delete_prix:
    path:     /article/{idV}/delete
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deletePrixArticle}

####################

millesima_account_executive_demande_nouvelle:
    path:     /demande/nouvelle
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierNew}

millesima_account_executive_demande_encours:
    path:     /demande/encours
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierListeCours}

millesima_account_executive_demande_confirmes:
    path:     /demande/confirmes
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierListeConfirmer}

millesima_account_executive_demande_valides:
    path:     /demande/valides
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierListeValider}

millesima_account_executive_demande_clotures:
    path:     /demande/clotures
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierListeCloturer}


####################

millesima_account_executive_dossier_affectation:
    path:     /dossier/{idD}/{idU}/affectation
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:affectationDossier}

millesima_account_executive_dossier_affectation_edit:
    path:     /dossier/affectation/{idD}/{idU}/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editAffectationDossier}

millesima_account_executive_dossier_affectation_delete:
    path:     /dossier/affectation/{idD}/delete
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteAffectationDossier}

####################

millesima_account_executive_dossier_delegation:
    path:     /dossier/{idD}/{idU}/delegation
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:delegationDossier}

millesima_account_executive_dossier_delegation_edit:
    path:     /dossier/delegation/{idD}/{idU}/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editDelegationDossier}

millesima_account_executive_dossier_delegation_delete:
    path:     /dossier/delegation/{idD}/delete
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteDelegationDossier}

####################

millesima_account_executive_user_compte_ajout:
    path:     /user/compte/ajout
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:userCompteNew}

millesima_account_executive_user_compte_list:
    path:     /user/compte/liste
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:userCompteListe}